懒人之家--可能是JS网页特效代码收集最全的懒站!

jQuery判断浏览器版本过低提示代码

作者/代码整理:  (转载请附加本文地址,带有“懒人原生”字样的谢绝转载) 发布日期:2017-10-09
jQuery判断浏览器版本过低提示代码是一款对不支持HTML5跟CSS3代码的浏览器提示用户更换特效。提示:你的浏览器版本过低,可能导致网站不能正常访问! 为了你能正常使用网站功能,请使用这些浏览器。


js代码

    <SCRIPT>
        if (!$.support.leadingWhitespace) {
            $("#browser_ie").show();
        }
    </SCRIPT>